@charset "utf-8";
/* CSS Document 
Zuletzt angefasst am 26.8.2016 PBe */
* {margin:0; padding:0;}
section, article{display:block;}
p {margin:0;}
ul, ol {margin-bottom:0;}
body {
    background-color:#F5F5F5;
    color:#000000;
    text-align:center;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:16px;
    line-height: normal;
    background-image: url(bilder/icons/hg_body.jpg); background-repeat:repeat-x; background-position:top;
}

/* ########## ELEMENTE ############ */
a{text-decoration:underline;}
a img{border:none;}
a:link{color:#000;}
a:hover, a:active, a:focus{color:#c00;}
a:visited{color:#780555;color:#516C89;color:#48617B}

a.link-intern:link, a.link-extern:link, a.link-datei:link, a.link-email:link, a.link-secure:link {color:#000;}
a.link-intern:hover, a.link-extern:hover,  a.link-datei:hover, a.link-intern:focus, a.link-extern:focus,  a.link-datei:focus,
a.link-intern:active, a.link-extern:active,  a.link-datei:active, a.link-email:hover, a.link-email:focus,  a.link-email:active,
a.link-secure:hover, a.link-secure:focus, a.link-secure:active {color:#c00;}

a.link-intern, li.link-intern{background-image: url(bilder/icons/link-intern.gif); background-position: top left; padding-left:16px; background-repeat:no-repeat; display:block}
a.link-extern, li.link-extern{background-image: url(bilder/icons/link-extern.gif);background-position:top left; background-repeat:no-repeat;  padding-left:16px;display:block;}
a.link-datei, li.link-datei{background-image: url(bilder/icons/link-datei.gif);background-position:top left; background-repeat:no-repeat;  padding-left:16px;display:block;}
a.link-email, li.link-email{background-image: url(bilder/icons/link-email.gif);background-position:top left; background-repeat:no-repeat;  padding-left:16px;display:block; word-wrap: break-word;}
/*a.link-secure, li.link-secure{background-image: url(bilder/icons/link-secure.gif);background-position:top left; background-repeat:no-repeat;  padding-left:16px;display:block;}*/
a.link-secure, li.link-secure{background-image: url(bilder/icons/link-intern.gif);background-position:top left; background-repeat:no-repeat;  padding-left:16px;display:block;}
a.link-back, li.link-back{background-image: url(bilder/icons/link-back.gif);background-position:top left; background-repeat:no-repeat;  padding-left:16px;display:block;}
/* ==== Animated Pictures ===== */
a.link-pic figure{overflow:hidden;}
a.link-pic img {}
a.link-pic:hover img,.link-pic:active img,.link-pic:focus img { position:relative; }
a.link-top{background-image: url(bilder/icons/link-top.gif); background-position: top left; padding-left:16px; background-repeat:no-repeat;}
span.link-comment {padding-left: 16px;display:inline-block;}
abbr, acronym, dfn,  .help {
	border-bottom: 1px dotted #333;
	cursor: help;
	font-style: normal;
}

h1{font-weight:normal;margin-bottom:1em;}
h2 a, h3 a, h4 a{text-decoration:none;}
h2 a:link, h3 a:link{color:#000;}
h2 a:hover, h2 a:active, h2 a:focus, h3 a:hover, h3 a:active, h3 a:focus{text-decoration:underline;}
h3{margin-top:1em;margin-bottom:0;}
section > h3 {margin-top:0;}
h2,h3, p, ul{padding-bottom:0.8em;}
h4 {font-size:1.1em;}
ul{margin-left:0.6em; padding-left:0.8em;}
/* erstes soll abgebaut werden */
ul.ListePur{list-style-type:none;margin-left:0.1em; padding-left:0.1em}
ul.listepur{list-style-type:none;margin-left:0.1em; padding-left:0.1em}
ul.listepur li {margin-bottom:1em;}
ol {margin-left:1em;padding-left:.8em;}
li.abstand{margin-top:1em;}

hr{border:none;}
hr.trennlinie {display: inline-block; width:99%; padding:0; margin:0; color:white; background-color: transparent;}
hr.sep1 {display: inline-block; width:99%; padding:0; margin:0; color:white; background-color: transparent;line-height:10%;}
hr.sep2 {display: inline-block; width:99%; padding:0; margin:0; color:white; background-color: transparent;height:8px;}
hr.sep3 {display: inline-block; width:99%; padding:0; margin:0; color:white; background-color: transparent;height:17px;}
hr.sep4 {display: inline-block; width:99%; padding:0; margin:0; color:white; background-color: transparent;height:34px;}

dt {font-weight:bold;margin-top:0.8em;margin-bottom:0.4em}
dd {margin-left: 1.5em; }
blockquote {margin-left: 2.5em; font-style: italic;}

/* Preloader fuer Bilder img {background:url(bilder/icons/loading.gif) no-repeat 50% 50%;}*/
.copyright { font-size:85%; text-align: right; display: block; }
.modal-body .copyright { margin-right: 2%; }

.map-default iframe { width: 100%; height: 380px; } 
.map-200 iframe { width: 100%; height: 200px; }
.map-450 iframe { width: 100%; height: 450px; }

.aehnliche_seiten {
    padding: 10px;
    background-color: #ededed;
}
.aehnliche_seiten a {
    padding-bottom: 5px;
    display: block;
}
.aehnliche_seiten a:hover {
    color:white;
}
.kontakt-form { margin-bottom:1em; }
.kontakt-form .feedback { display:none; border-left: 3px solid #adadad; font-weight: bold; padding:10px; margin-bottom:6px; }
.kontakt-form input, .kontakt-form textarea { margin-bottom: 10px; }
.kontakt-form textarea { height:5em; }
.kontakt-form form { margin-bottom:10px; }
.kontakt-form .cap_placeholder { display:none; }


details {
  width: 100%;
  position: relative;
  border-top: 1px solid lightgray;
  border-bottom: 1px solid lightgray;
  margin-bottom: 1.5em;
}
summary {
    cursor:pointer;
    padding: 12px 0 12px 0;
}
summary:focus { outline:none; }
summary .glyphicon { color:#dbdbdb; }
details > summary {
  list-style: none;
}
details > summary::-webkit-details-marker {
  display: none;
}
details .summary-title {
  font-size:1.1em;
  padding-left:2.1em;
  display:inline-block;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
details .summary-sub {
    padding-left: 2.3em;
    padding-top: 0.8em;
}
details:hover {
  cursor: pointer;
}
details .summary-content {
  border-top: 1px solid #e2e8f0;
  cursor: default;
  line-height: 1.5;
}
details summary:focus {
  border-color: rgba(140,140,140, 0.75) !important;
  box-shadow: 0 0 8px rgba(140,140,140,  0.5);
  -moz-box-shadow: 0 0 8px rgba(140,140,140,  0.5);
  -webkit-box-shadow: 0 0 8px rgba(140,140,140,  0.5);
}
details summary:hover .summary-up svg {
  opacity: 1;
}
details .summary-up svg {
  opacity: 0.5;
}
details .summary-up,
details .summary-down {
  pointer-events: none;
  position: absolute;
  top: 0.75em;
  /*right: 1em;*/
  background: #ffffff;
}
details .summary-up svg,
details .summary-down svg {
  display: block;
}
details .detail-contents {
  margin: 1.3rem;

}



.newschunk { margin-bottom: 1em; }
.newschunk h4 { font-size: 1.2em; }
.newschunk .boxtext { margin:0; padding: 8px; }
.newschunk .teaserbildgross { margin: 0; padding:0; position:absolute; height: 231px; overflow: hidden; }

.newschunk .boxgrosstext { height: 231px; position: relative; padding: 4px 12px 4px 12px; border: 2px solid #dbdbdb; background-color: white; border-left: 0; overflow: hidden; }
/*1px solid #dbdbdb*/
/*.newschunk .boxgrosstext:hover { margin-left: 200px; }*/

.newschunk .boxgrosstext a { position:absolute; bottom:-5px; right:5px; width:70px; }
.newschunk .boxgrosstext .preview { display:block; }
.newschunk .boxgrosstext .full { display:none; }
.newschunk .foldout {
    margin-left: 200px;
    -webkit-transition: all 0.3s ease-out;
       -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
         -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}
.nolist {
    list-style-type: none;
    padding-left:0;
    margin-left:0;
}
.FFFBEA { background-color: #FFFBEA; }
.nachrichtenboxUnten { border: 2px solid #dbdbdb; padding: 1em 0.4em 1em 1.8em; }

.newsblog { padding-top:1em; margin-bottom:1.5em; }
.newsblog h3 { margin-top:0.2em; }
/* ##############TABELLEN############## */
table{border-collapse:collapse;}
th, td{vertical-align:top; text-align:left;padding: 4px 10px 4px 2px;border-bottom:1px solid #dbdbdb; }
/* Standardtabelle: Linie unten. Deshalb für Tabellen, in denen es nicht gewünscht ist, ausschalten: */
table.ohneLinie th, table.ohneLinie td{border:none;}

/* ########## BOXEN ########### */

#content{
	margin: 0 auto;
	min-width:180px;
	max-width:1180px;
	text-align:left;
	position:relative;
}

/* ########## KOPFLEISTE ########### */

#kopf{
	width:100%;
	height:163px;
	background-position:top left;
	background-repeat:no-repeat;
	margin-bottom:0.3em;
	position:relative;margin-top:4px;
	-moz-box-shadow:0 0 5px rgba(140, 140, 140, 10);
	-webkit-box-shadow:0 0 5px rgba(140, 140, 140, 10);
}
#kopfleiste{
    font-size:1em;
    text-align:right;
    list-style-type:none;
    z-index:2;
    position:absolute;
    margin-top:0;
    padding:0.2em 0.8em 0.3em 0;
    top:0;
    right:0;
    background-image:url(bilder/navigation/hg_zusatznavi.png);
    border-bottom:1px solid #DBDBDB;
    border-left:1px solid #DBDBDB;
}

#kopfleiste li{ display:inline; margin-left:12px; margin-right:12px; }
#kopfleiste li a{background-image:url(bilder/icons/link-intern.gif); background-position:left; background-repeat:no-repeat; padding:10px 0 10px 14px;}

#suche {
    width: 100%;
    background-color: white;
    padding: 40px 12px 40px 105px;
    margin: 0 0 12px 0;
    background-image:url(logo.png); background-size:80px; background-repeat:no-repeat;
}
#suche form { display:block; }
#suche label { display:none; }
#suche .left { float: left; margin-top:3px; font-size:1.55em; }
#suche em { float:right; font-size:1.6em; color:gray; margin-top:2px; }
#suche .left2 { overflow: hidden; display: block; padding: 0 10px 0 10px; }
#suche .left2 input { width: 100%; font-size:1.3em; }

body.start #kopf { height: auto; background-image:none; }
body.start #kopf .carousel { max-width: 1180px; }

/* ########## BREADCRUMB ########### */
#breadcrumb{
	font-size: 0.8em;
	margin-left:10px;
	margin-bottom:0;
}
#breadcrumb p{padding-bottom:0.5em;}
/* ########## MITTE-CONTENT ########### */

#hauptcontent{ /* großer Inhaltsbereich*/
	float:left;
	width:58.5%;
	min-width:300px;
	color:#000;
	font-size:0.8em;
}
#hauptcontent article{ /* großer Inhaltsbereich, umfassend um die einzelnen sections*/
	padding:0.8em 2em 1.4em 2em;
	background-image:url(bilder/rubrik/schmuck_content.gif);
	background-repeat:no-repeat;
	background-position:top left;
	clear:both;
	margin-bottom:0.7em;
	background-color:#fff;
	box-shadow:0 0 5px rgba(140, 140, 140, 10);
	-moz-box-shadow:0 0 5px rgba(140, 140, 140, 10);
	-webkit-box-shadow:0 0 5px rgba(140, 140, 140, 10);
}

#hauptcontent h1{text-indent:-9999px;float:left;}
#hauptcontent h2{font-size:1.6em;margin-bottom:0.6em;margin-top:0.1em;font-weight:normal;}
#hauptcontent h3{font-size:1.1em;font-weight:bold;}
/* ########## SPALTEN  ########### */
aside{width:20%;float:left;font-size:0.8em;	margin-left:0.8%;}
aside.zusatzinfo{float:right;margin-left:0;}
aside.zusatzinfo h2{text-indent:-9999px;float:left;}
aside section{
	padding:0.7em 1.3em;
	margin-bottom:0.6em;
	background-image:url(bilder/rubrik/schmuck_aside.gif);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#fff;
	color:#000;
	box-shadow:0 0 5px rgba(140, 140, 140, 10);
	-moz-box-shadow:0 0 5px rgba(140, 140, 140, 10);
	-webkit-box-shadow:0 0 5px rgba(140, 140, 140, 10);
}

aside h3{font-weight:normal;font-size:1.3em;margin-top:0}
aside h3.kleiner{font-size:1.2em;font-weight:bold}
aside ul{list-style-type:none;}
/* ########## SECTIONS  ########### */
section.boxgross      {width:100%;clear:left;}
/*section .width420 {background-color:#fff;padding-top:2px; margin:0px;}*/
section .boxmargin200 {margin-left:215px;}

section.boxzweidrittel{
	width:64%;
	float:left;
}
section.boxdrittel{
	width:32%;
	margin-right:0.8%;
	display:inline-block;
	vertical-align:top;
}
section.boxdrittelzusatz{
	width:30%;
	float:right;
	background-color:#F2F2F2;
	padding:10px 5px 10px 5px;
	margin-bottom:10px;
}
section.boxdrittelschmuck{width:30%;float:right;background-color:#F2F2F2;padding:10px 8px 10px 10px;margin-bottom:10px;}
section.boxdrittelweiss{width:30%;float:right;background-color:white;;padding:10px 8px 10px 10px;margin-bottom:10px;border: 1px solid silver;}

/* ------- Bilder in Drittelbocxen  ------------- */
section.boxdrittelweiss p.bildgross span.css200 img{width: 100% !important; }
section.boxdrittelzusatz p.bildgross span.css200 img{width: 100% !important; }
section.boxdrittelschmuck p.bildgross span.css200 img{width: 100% !important; }
section.boxdrittelweiss p.thumb span.css200 img{width: 100% !important; }
section.boxdrittelzusatz  p.thumb span.css200 img{width:100% !important; }
section.boxdrittelschmuck p.thumb span.css200 img{width: 100% !important; }
section.boxdrittelweiss p.bildspalte span.css200 img{width: 100% !important; }
section.boxdrittelzusatz  p.bildspalte span.css200 img{width:100% !important; }
section.boxdrittelschmuck p.bildspalte span.css200 img{width: 100% !important; }

section.boxhalb{
	width:48%;
	margin-right:2%;
	float:left;
}
section.boxviertel{
	width:24.5%;
	margin-right:0.5%;
	float:left;
}
.boxgrosstext h3, .boxdrittel h3, .boxhalb h3, .boxviertel h3{margin-top:0;}
.boxgrosstext h4, .boxgrosstext .kleiner {margin-bottom:0.6em;}

body aside .boxrechtsfarbig h3 { color: #ffffff; }

/* CSS Document Ergänzung für Bürgerdienste  9.1.2017  die  */
/* index Kasten der Themen mit Rahmen  */
section.boxdrittelrahmen{
        width:200px;
        display:inline-block;
        vertical-align:top;
        border-left: 1px solid silver;
        border-top: 1px solid silver;
        height:190px;
        margin-bottom:8px;
}
/* Gelber Balken für Themenüberschrift  */
h5.b4achtung {
    border-left: 7px solid #fcd016;
    width: auto;
    padding: .8em .6em .8em .6em;
    background-color: #feeeaa;
    font-weight: bold;
    margin-top: 0;
}
/* Text im Kasten */
p.boxtext {text-align: left; margin-top: 6px; margin-left: 15px;}
/* ########## KALENDER ########### */

.kalender{
	text-align:center;
	background-color:#f2f2f2;
	position:relative;
	margin-bottom:1em;
}
.kalender p{text-align:left;}
.kalender a{text-decoration:none;}
.kalender a.prev{position:absolute;top:0.7em;left:10px}
.kalender a.next {position:absolute;top:0.7em;right:11px}
.kalender table{width:100%;margin-bottom:0em;background-color:#f2f2f2;}
.kalender table th, .kalender table td{text-align:center; padding:2px;border:none}
.kalender caption{margin:0 0 0.8em 0;padding:0;text-align:center;}
.kalender tbody {background-color: white;}
.kalender th{width:14.2%;}
.kalender  table td#heute{background-color:#fff; border:1px solid #666;}
/*  Querkalender Ausgabe  */
#kalendertermine h4 { margin: 30px 0px 0px 0px;}shortDescription
/* ########## BANNER ########### */
ul.veranstaltungen{list-style-type:none;}
ul.veranstaltungen li{padding:0.8em 0;}
ul.veranstaltungen li span{overflow:hidden;width:100%;display:block;margin-bottom:-0.8em;}
/* ########## SUCHE ########### */
.suchform p {padding-bottom:0.2em;}
.suchform label{display:none;}
.suchform .suchfeld {border:1px solid #767676;width:97%;padding:4px 2px;font-size:1em}
.suchform .suchbutton {margin-top:3px;background-color:#F2F2F2; border:1px solid #DBDBDB; background-image:url(bilder/icons/suche_button.gif); background-repeat:no-repeat; background-position:top right;width:140px; height:25px;cursor:pointer;padding-left:4px;text-align:left;}
input.suchbutton[type=submit]:hover{ background-color:#DBDBDB; background-image:url(bilder/icons/suche_button_hover.gif); }
/* ########## ICONS ########### */
.icon_dienste{float:right; width:32px; height:40px;margin-top:-2em}
.wettervorschau{font-size:1.7em;}
.wettervorschau img{vertical-align:middle;}
ul.netzwerke {margin-left:0;padding-left:0;}
.netzwerke li{margin-top:1em;}
.netzwerke img{vertical-align:middle;}
.netzwerke a.link-extern, li.link-extern {display:inline}
/* ################ FORMULARE ######################### */
fieldset{
	background-color:#F2F2F2;
	padding:10px;
	border:1px solid #DBDBDB;
	margin-top:-20px;
}
legend  {
	color:#000;
	margin:40px 0 10px 0 ;
	padding-top:10px;padding-top:6px;
	font-size:1.1em;
}

fieldset legend, fieldset legend span {
    display: block;
    width: 100%;
    border-left: 3px solid #707173;
    padding: .6em;
    
}
fieldset legend {
    padding: 0;
    margin-bottom: .5em;
}
fieldset legend span {
    padding: .1em 0;
    background:#dbdbdb; 
    text-indent: .5em;
}

input[type=text],input[type=tel],input[type=email],input[type=url],input[type=password]{width:100%;border:1px solid #DBDBDB;padding:2px}
input[type=date], input[type=number], input[type=search]{border:1px solid #DBDBDB;padding:2px}
select{border:1px solid #DBDBDB;}
input[type=radio], input[type=checkbox] {margin-right:.5em;}
textarea{border:1px solid #dbdbdb; padding:2px;width:100%;}

input[type=submit], input[type=button],button { background-color:#DBDBDB; background-image:url(bilder/icons/form_button.gif); background-repeat:no-repeat; background-position:right; border:1px solid #767676; padding:2px 22px 2px 2px; cursor:pointer;}
input[type=submit]:hover, input[type=button]:hover, button:hover { background-color:#F2F2F2; background-image:url(bilder/icons/form_button_hover.gif); }

input.kurz { /*Hotelbuchen*/ width:1.6em}
input.jahr { /*Hotelbuchen*/ width:2.5em}

input[type="text"].plz, fieldset input[type="date"].datum{width:10em} /* Urkundenbestellung*/

label.fehler {color:#C60000;}
label.fehler:before{content:url(bilder/icons/formular_fehler.gif);}
label.fehler img{padding-left:0.2em;}

input.fehler[type=text],  input.fehler[type=date],input.fehler[type=number], input.fehler[type=tel], input.fehler[type=email], textarea.fehler{background-color:#F7EAEA; border:1px solid #c60000; border-color: rgba(198,0,0, 0.75) !important;
  box-shadow: 0 0 8px rgba(198,0,0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(198,0,0, 0.5);
  -webkit-box-shadow: 0 0 8px rgba(198,0,0, 0.5);}

input[type=text]:focus, input[type=search]:focus, input[type=password]:focus, textarea:focus {
  outline: none;
  border-color: rgba(140,140,140, 0.75) !important;
  box-shadow: 0 0 8px rgba(140,140,140,  0.5);
  -moz-box-shadow: 0 0 8px rgba(140,140,140,  0.5);
  -webkit-box-shadow: 0 0 8px rgba(140,140,140,  0.5);
} 

.form-field {background-color: transparent; width:100%;border: 0px solid black;margin-bottom:1em;}
.form-buttons {margin-bottom:1em;}


/* ########## FOOTER ########### */
footer{	width:100%;	font-size:0.8em;}
p.nachoben{text-align:right; float:right}
#partner {list-style-type:none;width:auto;padding: 30px 0 30px 30px;background-color:#fff;margin-bottom:1em;border-top:1px solid #DBDBDB; text-align:center;margin-left:0px;}
#partner li{display:inline}
#partner a{margin-right:40px;}
#abschluss{list-style-type:none;margin-bottom:1em}
#abschluss li{float:left}
#abschluss a{margin-right:20px;}
.update{margin-bottom:1em;float:right;}

/* ########## SONSTIGES ########### */
p.teaserbild {overflow:hidden;width:98%;}
p.teaserbild200 {width:200px; float:left; padding:1px; overflow:hidden;}
p.teaserbildgross {float:left;overflow:hidden;margin-top:4px} /*ad: deaktiviert width:49%;*/
.teaserbildgross img { width: 100%; }
p.bildgross {overflow:hidden; width:100%;padding-bottom:0px;}
p.thumb {overflow:hidden;float:left;padding-bottom:0px;}
.rechtsB{text-align:right;}
.unsichtbar{text-indent:-9999px;display:block;}
p.unsichtbar{padding:0;height:1px}
p.unsichtbar2{margin:0 0 0 -9999px; padding:0; height:1px}
.unsichtbar2 a:focus {font-size:0.7em;margin-left:0px;background-image:url(bilder/navigation/hg_zusatznavi.png);z-index:2;position:absolute;
  left: 0; margin-top:0;padding-left:.5em; padding-bottom:0.2em; padding-top:0em;border-bottom:0px solid #DBDBDB;border-left:0px solid #DBDBDB;width: 210px;}
.clearBoth{clear:both;height:1px}
.kleiner{font-size:0.8em;}
.bildunterschrift{font-size:0.8em;}
img.bildrahmen{border: 1px solid #DBDBDB}

.abstandO{margin-top:1.6em;}
.abstandU{margin-bottom:1.6em;}
/* Fuer Fehlermeldungen etc. */
p.achtung {border-left: 7px solid #707173; width: auto; padding:.6em; background-color:#dbdbdb;
font-weight:bold;}
div.achtung {border-left: 7px solid #707173; width: auto; padding:.6em; background-color:#dbdbdb;}
/* Box, die sich über den Inhalt legt, z.B. als Quittung */
div.quittung {max-width:350px;position:absolute; top:430px; margin-left: auto; 
            margin-right: auto;  padding:10px;border:1px solid grey;background-color:#ffffff;
            background-image: url(/Chromes/Redesign/bilder/rubrik/rathaus_schmuck_aside.gif);
            background-position: top left;
            background-repeat: no-repeat;
           -moz-box-shadow: 0 0 5px rgba(140, 140, 140, 10);
           -webkit-box-shadow: 0 0 5px rgba(140, 140, 140, 10);
            box-shadow: 0 0 5px rgba(140, 140, 140, 10);
}
.alert { padding:15px; margin-bottom:20px; border:1px solid transparent; border-radius:4px; }
.alert-success, .alert-warning { background-color:#dff0d8; border-color:#d6e9c6; color: #3c763d; }
.help-block { display:block; margin-top:5px; color:#666666; clear:both; }
div.help-block { color:red; }
label.required { padding-left:10px; background-image: url(/views/required.gif); background-repeat:no-repeat; background-position: left; }

/* ########## OPERA ########### */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
:root #hauptcontent{width:59%;}
	:root #start_content{margin-right:1%}
}

/* updates mobile version */
div.image_chunk { clear:left;position:relative;max-width:600px; }
div.image_chunk .image_chunk_text { margin:0px;padding-top: 2px; }
div.image_chunk .image_chunk_text > span { float:left; }
div.image_chunk .image_chunk_text > div { margin-top:0px;margin-bottom:0px;margin-left: 0px; }

p.bildspalte { margin-bottom:0.2em; }

div.FAQ { border:0; solid gray;padding: 1px; width:98%; max-width:50em; }
div.FAQ .linksbuendig { width:18px;float:left;margin:0; padding:0; }
div.FAQ .Frage { padding: 1px;padding-left: 28px;font-weight: bold; }
div.FAQ .Antwort { font-weight: normal; margin-left: 28px; padding: 1px; }

.width102 { width:102px; }
.width150 { width:150px; }
.width200 { width:200px; }
.width330 { width:330px; }
.width420 { width:420px; }
.width630 { width:630px; }
.width100p { width:100%; }

section .abstand150 { margin-left:165px; }
section .abstand200 { margin-left:215px; }
section .abstand330 { margin-left:345px; }
section .abstand420 { margin-left:420px; }
section .abstand630 {  }

.top0 { margin-top:0; }
.toppadding2 { padding-top:2px; }
.floatleft { float:left; }
.clearLeft { clear:left; }

small.copyright { font-size: 0.75em; }

/* ####### responsive update ######## */

a[href=""] { cursor: not-allowed; color: gray !important; }
section { overflow: hidden; }
label { font-weight: normal; display: inline; }
img.toolBar_button,
img.toolBar_hover,
img.toolBar_down { box-sizing: content-box; -webkit-box-sizing: content-box; }

.socialMedia {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    margin-bottom: 10px;
    height: 0;
}
.socialMedia iframe, .socialMedia embed, .socialMedia img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Sprachwaehler  */
ul#langblock {
    display: none;
    position: absolute;
    top: 100%;
    right:0;
    margin: 0;
    text-align: left;
    background-image: url(bilder/navigation/hg_zusatznavi.png);
    background-color: #F5F5F5;
    opacity:0.8;
}
ul#langblock li {
    display:block;
    margin: 2px;
    padding-top: 2px;
    padding-right: 6px;
}

li#langselect:hover > ul#langblock {
   /*display: block;*/
}

/* Sprachwaehler  */
ul#linkblock {
    display: none;
    position: absolute;
    top: 100%;
    right:0;
    margin: 0;
    text-align: left;
    background-image: url(bilder/navigation/hg_zusatznavi.png);
    background-color: #F5F5F5;
    opacity:0.8;
}
ul#linkblock li {
    display:block;
    margin: 2px;
    padding-top: 2px;
    padding-right: 6px;
}

#logo { background-image:url(logo.gif); position:absolute; width: 200px; height: 163px; background-repeat:no-repeat; }
body.start #logo { position:relative; }
#hauptcontent input[type="button"] { white-space: normal; }
#kalender-block { display: none; }
.navbar-header button { background-image: none; }

/* bootstrap details */
.carousel { background-color: white; max-width: 630px; }
.carousel-caption {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    padding-left: 5%;
    padding-right: 5%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000000;
    text-align: left;
    text-shadow: none;
    background-color: #eaeaea; /*test! #575756;*/
}
.carousel-control { width: 4%; }
.carousel-caption a { /*test! color: white;*/ }
.carousel-inner img.linked { cursor: pointer; }
.carousel h3 {color: black; }
.modal-dialog { width:auto; max-width: 1280px; }
.modal-body > img { display: block; margin-left: auto; margin-right: auto; }
.navbar-brand { padding:15px 0px 15px 10px; }
aside.zusatzinfo #add-block { display:none; }

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #337ab7;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #ffffff;
  background-color: #337ab7;
  border-color: #337ab7;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
}

@media (max-width: 1200px) {
    #navigation {
        font-size:0.8em;
    }

    #partner img { width: 11%; }

    section .width330 { width: 48%; float:left; }
    section .abstand330 { width: 48%; margin-left:50%; }
    section.newschunk .abstand420 { margin-left:320px; }
    section.boxdrittel { margin-right: 0.6%; }
}

@media (min-width: 1001px) {
    #navigation-klein { display: none; }
}

@media (max-width: 1000px) {

    body { background-color: white; background-image: none; }

    #navigation { font-size:0.8em; font-weight: normal; }
    #hauptcontent { width: 75%; }
    #hauptcontent article { padding: 0.8em 1em 1em 2em; }
    aside.zusatzinfo, aside.info { width: 24%; float:left; margin-left:0.5em; }
    #partner { display:none; }
    #unternavigation { display:none; }
    /*aside.info { display:none; }
    aside.zusatzinfo #add-block { display:block; }*/

    #breadcrumb-x { display:none; }
    #navigation { display:none; }
    article h1 { display:none; }
    section.suchform { display:none; }

    #kopf {
        width: 100%;
        height: 80px;
        background-size: 100%;
        margin-bottom: 0.3em;
        position: relative;
        margin-top: 4px;
        -moz-box-shadow: 0 0 5px rgba(140, 140, 140, 10);
        -webkit-box-shadow: 0 0 5px rgba(140, 140, 140, 10);
    }
    #logo { display:block; background-image:url(logo-klein.png); margin-left:5%; width: 67px; height: 75px; }
    #kopf .carousel { display:none; }
    #suche { background-image: none; padding: 20px 20px 20px 0; }
    .navbar-default .navbar-nav li.aktiv {
        color: black;
        text-decoration: none;
        padding: 5px 0 0 5px;
        margin: 5px;
    }

}

@media (max-width: 850px) {
    #hauptcontent { width: 100%; }
    aside.zusatzinfo, aside.info { width: 100%; float:none; margin-left:0; }
    aside.zusatzinfo section, aside.zusatzinfo section { width: 100%; float:none; margin-left:0; margin-right:0; }

    .hide-md { display:none !important; }
}

@media (min-width: 661px) {
    .show-md { display:none !important; }
}

@media (max-width: 660px) {
    body { background-color: white; background-image: none; }

    #kopfleiste { background-image: none; border: none; }
    #kopf { height: 80px; }
    #logo { margin-left:30px; }

    #hauptcontent h2 { font-size: 1.4em; }
    #hauptcontent-x article { background-image: none !important; }
    aside section { background-image: none !important; }

    .width630 { width: 100%; float:none; }
    section .width330 { width: 100%; float:none; }
    section .abstand330 { width: 100%; margin-left:0; }
    section .abstand420 { margin-left:0; width:100%; }
    section.newschunk .abstand420 { margin-left:0; }
    section .teaserbild img { width: 100%; }
    section.boxviertel .teaserbild img { }
    .newschunk .foldout { margin-left:30px; }

    .newschunk .teaserbildgross {
        position: relative; height: auto;  width: auto;
    }
    .newschunk .boxgrosstext a { position:relative; top:auto; bottom:auto; right:auto; width:auto; }
    .newschunk .boxgrosstext a.box { display:none; }
    .newschunk .boxgrosstext a.text { display:block; }
    .newschunk .boxgrosstext { height: auto; padding:0; border:none; }
    .newschunk .boxgrosstext .preview { display:none; }
    .newschunk .boxgrosstext .full { display:block; }
    
    .hide-small { display:none !important; }

    section.boxhalb {
        width:100%;
        float:none;
        margin-right:0;
    }
    section.boxzweidrittel {
        width:100%;
        float:none;
        margin-right:0;
    }
    section.boxdrittel {
        width:100%;
        float:none;
        margin-right:0;
    }
    section.boxdrittelzusatz {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    section.boxdrittelschmuck { width:100%;float:none;padding:10px 5px 10px 5px;margin-bottom:10px;}
    section.boxdrittelweiss { width:100%;float:none;padding:10px 5px 10px 5px;margin-bottom:10px;border: 1px solid silver;}
    section.boxviertel {
        width: 100%;
        float: none;
        margin-right: 0;
    }

    #abschluss li { float:none; margin-bottom:0.5em; }
}

@media (max-width: 460px) {
    .hide-xsmall {
        display: none !important;
    }
    .width420 { width: 100%; float:none; }
    section .width200 { float:none; }
    section .abstand200 { clear:both; margin-left:0; }
    section .width150 { float:none; }
    section .abstand150 { clear:both; margin-left:0; }
}

@media (max-width: 360px) {
    table th { font-weight: normal; }
}


